<?php

/************************************************************************/
/* هذا البرنامج من تصميم قهوة نت                                        */
/* ===========================                                          */
/*                                                                      */
/* http://www.coffee4arab.com                                           */
/* coffee4arab@yahoo.com                                                */
/* ver: 1.5                                                             */
/************************************************************************/


if ( !defined('ADMIN_FILE') )
{
	die("Illegal File Access");
}
$module_name = "Mygroups";

switch($op) {

	case "groupscontcont":
	case "groupscontAdd":
	case "groupscontEdit":
	case "groupsDeleteTopic":
	case "groupscontAddtopic":
	case "groupsEditGroupName":
	case "groupsDoEditGroupName":
	case "groupsDeleteGroup":
    include("modules/$module_name/admin/index.php");
    break;

}

?>